/* The styles below should be modified with care, since they handle element positioning */

#thumb_nav { vertical-align: bottom; padding: 10px 0px 5px 5px }
.photo_container {position:relative; margin:10px 20px 75px 0px; float: left }
.place_holder { position: absolute; width: 425px; height: 320px }
.place_holder span {display:block; position: relative; width:420px; left:4px; top: 11px }
.photo_container table { position: absolute; top: 380px }

/* The styles below are used for the pure CSS version */

a.js_gal img { width: 50px; border: 0; padding: 5px }
.thumbnail { text-align: center; }
.thumbnail img{ margin: 5px 3px 3px 5px }
.thumbnail:hover{ background-color: transparent }

.thumbnail span { position: absolute; padding: 5px; left: -1000px; width: 407px; visibility: hidden; text-decoration: none; }
.thumbnail span div.caption { text-align: left; }
.thumbnail span img{ border-width: 0; padding: 0px }
.thumbnail:hover span{ visibility: visible; top: 65px; left: 3px; z-index: 50 }
